.tablepress-id-13 thead th,
.tablepress-id-13 tbody td {
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
}

.tablepress-id-13 .column-1 {
	border-left: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
}

.tablepress-id-13 .column-2 {
	border-left: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
}

.tablepress-id-13 .column-3 {
	border-left: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
}

.tablepress-id-13 .column-4 {
	border-left: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
}

.tablepress-id-13 .column-5 {
	border-left: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
}

.tablepress-id-13 .column-6 {
	border-left: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
}

.tablepress-id-13 .column-7 {
	border-left: solid 1px #C0C0C0;
	border-right: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-1 .column-1 {
	border: solid 1px #ffffff;
	text-align: center;
	background: white;
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-1 .column-2 {
	border: solid 1px #ffffff;
	text-align: center;
	background: white;
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-1 .column-3 {
	border: solid 1px #ffffff;
	text-align: center;
	background: white;
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-1 .column-4 {
	border: solid 1px #ffffff;
	text-align: center;
	background: white;
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-1 .column-5 {
	border: solid 1px #ffffff;
	text-align: center;
	background: white;
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-1 .column-6 {
	border: solid 1px #ffffff;
	text-align: center;
	background: white;
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-1 .column-7 {
	border: solid 1px #ffffff;
	text-align: center;
	background: white;
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-2 .column-2 {
	border-bottom: solid 1px #C0C0C0;
	border-top: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-3 .column-2 {
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-5 .column-2 {
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-5 .column-2 {
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-6 .column-2 {
	border-bottom: solid 1px #C0C0C0;
}

.tablepress-id-13 .row-7 .column-2 {
	border-bottom: solid 1px #C0C0C0;
}